body {
    position: relative;
}

.hero {
    position: relative;
    background-image: url(https://sgjexpo.com/wp-content/uploads/2024/06/wfed-min.jpg);
    height: 400px;
    background-size: cover;
    background-position: center;
}
.hero::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: #4B1408;
    opacity: .3;
}

.form {
    background-color: #fff;
    margin-top: 108px;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    z-index: 111;
    position: relative;
    margin-bottom: 100px;
}

.field {
    text-align: center;
    background-color: #4B1408;
    color: #fff;
    padding: 20px;
    border-radius: 8px;
}

h2 {
    font-family: 'Epilogue', sans-serif;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #fff;
}

form {
    padding: 20px;
}

label {
    font-family: 'Epilogue', sans-serif;
    font-size: 14px;
    font-weight: 500;
    margin: 10px 0 1px 0;
}
.visitor-form{
    margin-top: 15px;
}
button {
    background-color: #4B1408;
    padding: 10px 20px;
    color: #fff;
    border: 0;
    border-radius: 8px;
    font-weight: 600;
}
.btn {
    background-color: #4B1408;
    padding: 10px 20px;
    width: 100%;
    color: #fff;
    border: 0;
    border-radius: 8px;
    font-weight: 600;
}

button.btn:hover {
    background-color:green;
    color: #ffffff;
}

input.file {
    padding: 10px 20px;
    border: none !important;
}

span {
    color: #4B1408;
}

.form-group input {
    margin-bottom: 20px;
    border: 0;
    border-bottom: 1px solid #4B1408;
}

.btn-position {
    display: flex;
    justify-content: center;
}